{
  "item_group.caves_delight.tabs": "Caves Delight",
  "item.caves_delight.cut_slam": "Нарезанный слэм",
  "item.caves_delight.cooked_cut_slam": "Приготовленный нарезанный слэм",
  "item.caves_delight.radioactive_bacon": "Радиоактивный бекон",
  "item.caves_delight.rotten_egg": "Тухлое яйцо",
  "item.caves_delight.fried_rotten_egg": "Жареное тухлое яйцо",
  "item.caves_delight.chocolate_soylent": "Шоколадный сойлент",
  "item.caves_delight.slam_wrap": "Слэм-ролл",
  "item.caves_delight.slam_musubi": "Слэм-мусуби",
  "item.caves_delight.radioactive_fry_up": "Радиоактивное жаркое",
  "item.caves_delight.raw_radgill_slice": "Сырой ломтик рад-жаберника",
  "item.caves_delight.cooked_radgill_slice": "Приготовленный ломтик рад-жаберника",
  "item.caves_delight.radgill_roll": "Ролл с рад-жаберником",
  "item.caves_delight.acid_cocktail": "Кислотный коктейль",
  "item.caves_delight.slam_soup": "Слэм-суп",
  "item.caves_delight.slam_burger": "Слэм-бургер",
  "item.caves_delight.slam_sandwich": "Слэм-сэндвич",
  "item.caves_delight.stuffed_spelunkie": "Фаршированный спеланки",
  "item.caves_delight.bacon_stuffed_spelunkie": "Фаршированный спеланки с беконом",
  "item.caves_delight.processed_cheese": "Плавленый сыр",
  "item.caves_delight.nuka_soda": "Ядер-кола",
  "item.caves_delight.raw_sausage": "Сырая сосиска",
  "item.caves_delight.cooked_sausage": "Приготовленная сосиска",
  "item.caves_delight.hotdog": "Хот-дог",
  "item.caves_delight.sea_noodle_soup": "Суп с морской лапшой",
  "item.caves_delight.sea_pig_roll_slice": "Ломтик ролла из морской свиньи",
  "item.caves_delight.sea_pig_roll": "Ролл из морской свиньи",
  "item.caves_delight.stuffed_mussel": "Фаршированная мидия",
  "item.caves_delight.bioluminessence_pasta_with_mussel": "Биолюминесцентная паста с мидией",
  "item.caves_delight.raw_bioluminessence_pasta": "Сырая биолюминесцентная паста",
  "item.caves_delight.raw_lanternfish_slice": "Сырой ломтик рыбы-фонаря",
  "item.caves_delight.cooked_lanternfish_slice": "Приготовленный ломтик рыбы-фонаря",
  "item.caves_delight.raw_tripodfish_slice": "Сырой ломтик рыбы-треноги",
  "item.caves_delight.cooked_tripodfish_slice": "Приготовленный ломтик рыбы-треноги",
  "item.caves_delight.tomato_sea_soup": "Томатный морской суп",
  "item.caves_delight.lanternfish_roll": "Ролл с рыбой-фонарем",
  "item.caves_delight.tripodfish_roll": "Ролл с рыбой-треногой",
  "item.caves_delight.ice_cream_sandwich": "Сэндвич с мороженым",
  "item.caves_delight.red_sweetish_fish_slice": "Ломтик красной сладкой рыбы",
  "item.caves_delight.green_sweetish_fish_slice": "Ломтик зеленой сладкой рыбы",
  "item.caves_delight.yellow_sweetish_fish_slice": "Ломтик желтой сладкой рыбы",
  "item.caves_delight.blue_sweetish_fish_slice": "Ломтик синей сладкой рыбы",
  "item.caves_delight.pink_sweetish_fish_slice": "Ломтик розовой сладкой рыбы",
  "item.caves_delight.red_sweetish_fish_roll": "Ролл с красной сладкой рыбой",
  "item.caves_delight.green_sweetish_fish_roll": "Ролл с зеленой сладкой рыбой",
  "item.caves_delight.yellow_sweetish_fish_roll": "Ролл с желтой сладкой рыбой",
  "item.caves_delight.blue_sweetish_fish_roll": "Ролл с синей сладкой рыбой",
  "item.caves_delight.pink_sweetish_fish_roll": "Ролл с розовой сладкой рыбой",
  "item.caves_delight.red_gummy_brick": "Красный мармеладный кирпичик",
  "item.caves_delight.green_gummy_brick": "Зеленый мармеладный кирпичик",
  "item.caves_delight.yellow_gummy_brick": "Желтый мармеладный кирпичик",
  "item.caves_delight.blue_gummy_brick": "Синий мармеладный кирпичик",
  "item.caves_delight.pink_gummy_brick": "Розовый мармеладный кирпичик",
  "item.caves_delight.chocolate_egg": "Шоколадное яйцо",
  "item.caves_delight.gummy_burger": "Мармеладный бургер",
  "item.caves_delight.fried_vesper_wing": "Жареное крыло веспера",
  "item.caves_delight.trilocaris_roll": "Ролл с трилокарисом",
  "item.caves_delight.raw_trilocaris_slice": "Сырой ломтик трилокариса",
  "item.caves_delight.cooked_trilocaris_slice": "Приготовленный ломтик трилокариса",
  "item.caves_delight.toxic_turf": "Токсичный дерн",
  "item.caves_delight.raw_tbone_steak": "Сырой стейк на кости",
  "item.caves_delight.cooked_tbone_steak": "Приготовленный стейк на кости",
  "item.caves_delight.tbone_steak_risotto": "Ризотто со стейком на кости",
  "item.caves_delight.dino_tartare": "Тартар из динозавра",
  "item.caves_delight.dino_kebab": "Кебаб из динозавра",
  "item.caves_delight.dino_egg": "Вареное яйцо динозавра",
  "block.caves_delight.red_gummy_brick_block": "Красный мармеладный кирпич",
  "block.caves_delight.green_gummy_brick_block": "Зеленый мармеладный кирпич",
  "block.caves_delight.yellow_gummy_brick_block": "Желтый мармеладный кирпич",
  "block.caves_delight.blue_gummy_brick_block": "Синий мармеладный кирпич",
  "block.caves_delight.pink_gummy_brick_block": "Розовый мармеладный кирпич"
}